<div class="modal-content">
    <div class="modal-header">
        <button type="button" class="close" ng-click="$dismiss()" aria-label="Close">
            <em class="ion-ios-close-empty sn-link-close"></em>
        </button>
        <div class="modal-title">
            <h3 translate="{{::title}}.title"></h3>
            <span>({{::item.id}})</span>
        </div>
    </div>
    <div class="modal-body">
        <preview-from-formly style="display: flex;" item="item" fields="fields" options="options"></preview-from-formly>
    </div>
</div>
